Skip to main content
GET
/
automation
/
list
Listar gatilhos de automação
curl --request GET \
  --url https://api.multchats.com/v2/automation/list \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "triggers": [
      {
        "id": "<string>",
        "name": "<string>",
        "description": "<string>",
        "webhookId": "<string>",
        "paused": true,
        "tagId": "<string>",
        "inAttendance": true,
        "specificMessage": "<string>",
        "delayMinutes": 123,
        "moveToQueue": true,
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z",
        "automationTypebot": {
          "id": "<string>",
          "name": "<string>"
        },
        "IntegrationAutomation": [
          {
            "integration": {
              "id": "<string>",
              "name": "<string>"
            }
          }
        ]
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.multchats.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Gatilhos listados com sucesso

success
boolean

Indica se a operação foi bem-sucedida

data
object